{
  "title":"Assignment 5 Jessie Jumpshot – Women’s National Basketball League",
  "description": "This file contains information regarding assignment 5.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/f8a7e0f474ebd0f89ad7553b85e2f945_MIT15_067S11_assgn05analys.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
